# Generated by Django 4.1.10 on 2024-01-09 09:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections", "0005_electionsfaqpage_all_topics_name_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="electionscandidatepage",
            name="calendar",
        ),
        migrations.RemoveField(
            model_name="electionscandidatepage",
            name="calendar_url",
        ),
        migrations.RemoveField(
            model_name="electionscandidatespage",
            name="calendar",
        ),
        migrations.RemoveField(
            model_name="electionscandidatespage",
            name="calendar_url",
        ),
        migrations.RemoveField(
            model_name="electionsfaqpage",
            name="calendar",
        ),
        migrations.RemoveField(
            model_name="electionsfaqpage",
            name="calendar_url",
        ),
    ]
